Sign in

Update Store

PUT https://{organization}.myguper.com/api/register/store

Atualiza uma loja. Envie apenas os campos que mudam — id é obrigatório.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Request body

Content-Type: application/json

{
    "id": 22,
    "name": "Loja 1",                                           // optional
    "refId": "L-001",                                           // optional
    "interface": "vtex"                                         // optional
}

Responses

{ "affectedRows": 1 }
Copied to clipboard